lastAccountName: FirstBlood
timestamps:
  login: 1551939463359
  lastteleport: 1551939559947
  logout: 1551939693782
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1270.5409888878796
  y: 79.71855598064352
  z: 1168.300000011921
  yaw: 159.49683
  pitch: 23.257517
logoutlocation:
  world: world
  x: -1247.911151088415
  y: 81.58832814936461
  z: 1186.759007591354
  yaw: 357.0279
  pitch: 54.794106
